/*service*/
:root{
    --bg: rgb(241, 244, 246);
    --mainDark: rgb(44, 51, 89);
    --attColor: rgb(0, 139, 197);
    --primaryColor: rgb(246, 142, 48);
    --secondaryColor: #EAEEF1;
    --white: rgb(255, 255, 255);
    --textColor: rgb(51, 51, 51);
    --sectAttColor: #3D477B;

	--borderRadius: 5px;
    --shadow: #4e4e4e57 0px 1px 11px;
    --maxWidth: 1440px;
    --fontHead: "Montserrat";
    --font: "Montserrat";
}
/*Montserrat  --fontHead*/
@font-face { 
    font-family: "Montserrat";
    src: url("fonts/Montserrat-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}
@font-face { 
    font-family: "Montserrat";
    src: url("fonts/Montserrat-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}
@font-face { 
    font-family: "Montserrat";
    src: url("fonts/Montserrat-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: bold;
} 

body{
    margin: 0;
    font-family: var(--font), -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-weight: 400;
    line-height: 1.5;
    color: var(--textColor);
	text-align: left;
	box-sizing: border-box;
    overflow-x: hidden;
    height: 100%;
    max-width: 100vw;
    min-height: 100vh;
    width: 100%;
    background: var(--bg);
    font-size: 15px;
}
@media screen and (max-width: 768px){
    body{padding-top: 55px;}
}
*, ::after, ::before{
	box-sizing: border-box;
}

/*base elements*/
/*link*/
a:not([class]) {
    text-decoration: none;
    color: var(--attColor);
}
a:not([class]):hover {
    text-decoration: underline;
}
/*pager*/
.pager_block {
    display: flex;
    align-items: stretch;
    margin: 10px 0;
    justify-content: center;
}
.pager_block a, .pager_block span{
    display: block;
    padding: 7px 15px;
    text-align: center;
    margin: 0 3px;
    color: var(--mainDark);
    background: var(--white);
    text-decoration: none !important;
    transition: all .1s;
    border-radius: var(--borderRadius);
    box-shadow: var(--shadow);
}
span.blog-page-current{
    color: var(--white);
    font-weight: 600;
    background: var(--mainDark);
    /* padding: 6px 14px; */
}
a.blog-page-previous, a.blog-page-next, a.blog-page-all {
    display: flex;
    align-items: center;
}
.pager_block a:hover{
    color: var(--white);
    background: var(--primaryColor);
}
/*buttons*/
.btn, .load_more {
    text-align: center;
    text-decoration: none;
    display: inline-block;
    padding: 0.5em 1em;
    font-size: 1.1em;
    border-radius: 50px;
    font-family: var(--fontHead);
    font-weight: 500;
    transition: all .5s;
    border: none;
    outline: none;
    min-height: 40.5px;
    overflow: hidden;
    border: none !important;
    cursor: pointer;
}

.btn-primary, .load_more[data-url] {
    background: var(--attColor);
    color: var(--white);
}

.btn-primary:hover, .load_more[data-url]:hover  {
    background: var(--mainDark);
}
.btn-secondary, .load_more{
    background: var(--secondaryColor);
    color: var(--textColor);
}

.btn-secondary:hover{
    background: var(--sectAttColor)  !important;
    color: var(--secondaryColor) !important;
}

/*form-elements*/
.question-group {
    margin: 10px 0;
}
.question-group:last-child{
    margin: 10px 0 0;
}
.question-group:first-child{
    margin: 0 0 10px;
}
.question-group__title{
	font-size: 1.1em;
	margin-bottom: 0.5em;
	font-weight: 500;
}
.checkbox{
	margin:0;
}
.checkbox input[type=checkbox]{
	position:absolute;
	opacity:0;
	width:0;
	height:0;
	margin:0;
	overflow:hidden;
	pointer-events:none;
}
.checkbox .checkbox_box{
	vertical-align:middle;
	position:relative;
	top:2px;
	margin-right:12px;
}
.checkbox_box .checkbox_check{
	position:relative;
	display:inline-block;
	width:18px;
	height:18px;
	border:2px solid rgba(0,0,0,.54);
	border-radius:2px;
	overflow:hidden;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	z-index:1;
}
.checkbox input[type=checkbox]+ .checkbox_box .checkbox_check:before{
	content:'';
	position:absolute;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
	display:block;
	margin-top:-4px;
	margin-left:5px;
	width:0;
	height:0;
	-webkit-box-shadow:0 0 0 0,0 0 0 0,0 0 0 0,0 0 0 0,0 0 0 0,0 0 0 0,0 0 0 0 inset;
	box-shadow:0 0 0 0,0 0 0 0,0 0 0 0,0 0 0 0,0 0 0 0,0 0 0 0,0 0 0 0 inset;
}
.checkbox input[type=checkbox]:checked+.checkbox_box .checkbox_check:before{
	content:'';
	position:absolute;
	color:#7b7f7f;
	-webkit-box-shadow:0 0 0 10px,10px -10px 0 10px,32px 0 0 20px,0px 32px 0 20px,-5px 5px 0 10px,20px -12px 0 11px;
	box-shadow:0 0 0 10px,10px -10px 0 10px,32px 0 0 20px,0px 32px 0 20px,-5px 5px 0 10px,20px -12px 0 11px;
}
.checkbox input[type=checkbox]:focus:checked+.checkbox_box .checkbox_check:before{
	-webkit-animation:checkbox-on 0.3s forwards;
	-o-animation:checkbox-on 0.3s forwards;
	animation:checkbox-on 0.3s forwards;
}
.checkbox input[type=checkbox]:focus+.checkbox_box .checkbox_check:before{
	-webkit-animation:checkbox-off 0.3s forwards;
	-o-animation:checkbox-off 0.3s forwards;
	animation:checkbox-off 0.3s forwards;
}
.checkbox input[type=checkbox]:checked+.checkbox_box .checkbox_check{
	border:none;
}
.checkbox input[type=checkbox]:checked+.checkbox_box .checkbox_check:before{
	margin-top:-3px;
	margin-left:7px;
}

.answer, .afbf_radio{
	margin:0 0 20px;
	grid-column: 1/-1;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(215px, 1fr));
	gap: 12px 5px;
	font-size: 0.95em;
	align-items: center;
}
.answer .radio, .afbf_radio label{
	padding-left:34px;
	position:relative;
	top:auto;
	left:auto;
	pointer-events:inherit;
	cursor:pointer;
	font-size:14px;
	color:#1b1b1b;
	line-height:20px !important;
	display:inline-block;
}
.answer .radio input[type=radio], .afbf_radio input[type=radio]{
	position:absolute;
	opacity:0;
	height:0;
	width:0;
	overflow:hidden;
}
.answer .radio span{
	display:block;
	position:absolute;
	left:0;
	-webkit-transition-duration:0.2s;
	-o-transition-duration:0.2s;
	transition-duration:0.2s;
}
.answer .radio .radio_circle{
	border:2px solid rgba(0,0,0,.54);
	height:20px;
	width:20px;
	border-radius:50%;
}
.answer .radio .radio_check{
	left:5px;
	top:5px;
	height:10px;
	width:10px;
	border-radius:100%;
	background-color:rgba(0,0,0,.54);
	-webkit-transform:scale3d(0,0,0);
	transform:scale3d(0,0,0);
}
.answer .radio input[type=radio]:checked ~ .radio_check{
	-webkit-transform:scale3d(1,1,1);
	transform:scale3d(1,1,1);
}

.answer .textfield {
    width: 100%;
    display: flex;
    align-items: center;
    border: none;
}
.answer .textfield input[type=text], .question-group-text .textfield input{
    height: auto;
    width: 100%;
    padding: 6px 12px !important;
    font-size: 0.9em;
    outline: none;
    border: 1px solid rgb(194, 194, 194);
    margin-left: 8px;
    border-radius: var(--borderRadius);
}
.answer .radio .radio_circle, 
.answer select:focus,
.answer textarea:focus,
.answer input[type=text]:focus
{
	border-color: var(--primaryColor);
}
.answer .checkbox.toggle label input[type=checkbox]:checked + .checkbox_box:after,
.answer .radio .radio_check
{
	background-color:var(--primaryColor);
}
.answer .checkbox input[type=checkbox]:checked+.checkbox_box .checkbox_check:before
{
	color: var(--primaryColor);
}
.answer select:focus,
.answer textarea:focus,
.answer input[type=text]:focus{
	border-color: var(--primaryColor);
}
.afbf_item_pole{
    padding:0px;
    position:relative;
    margin: 0;
    display: grid;
    flex-wrap: wrap;
    gap: 15px 5px;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: start;
    grid-template-columns: repeat(auto-fit, minmax(215px, 1fr));
    margin-top: 20px;
}
.afbf_item_pole .afbf_name, .mfeedback__name, .field-name{
    padding:0px;
    margin:0px 0px 0px 0px;
    font-size: 1.05em;
    font-weight: 500;
}
.afbf_inputtext_bg {
    grid-column: 2/-1;
}
.afbf_item_pole .afbf_textarea, .afbf_item_pole .afbf_inputtext, .textfield {
    height: auto;
    width: 100%;
    padding: 12px !important;
    font-size: 0.9em;
    outline: none;
    border: 1px solid #e0e0e0;
    border-radius: var(--borderRadius);
    max-width: 100%;
}
.mfeedback__name, .field-name {
    margin: 1em 0 0.5em 0;
    display: block;
}
.amfeedback__textarea{
    min-height: 170px;
    max-height: 250px;
}
@media screen and (max-width: 768px){
    .afbf_item_pole {display: block;}    
    .afbf_item_pole .afbf_name, .mfeedback__name, .field-name {margin-bottom: 10px !important;}
    /*request согласие на обработку arendatoram*/
	.main-user-consent-request-popup-body {height: 39vh !important;}
	.main-user-consent-request-popup-buttons {font-size: 13px;}	
	.main-user-consent-request-popup-button {height: auto;min-height: auto;}
}
/*default mess status*/
font.errortext {
    width: 100%;
    height: 100%;
    display: block;
    padding: 1em;
    border-radius: var(--borderRadius);
    border: 1px solid;
    background: #fde8e8;
    color: #c70505 !important;
    margin-bottom: 20px;
}
/*caption*/
.main-caption {
    margin: 0 0 .5em;
    font-size: 2.4em;
    font-weight: 700;
    font-family: var(--fontHead);
    text-transform: uppercase;
    color: var(--primaryColor);
    letter-spacing: 1px;
    position: relative;
    bottom: 0;
}

.main-caption::after {
    content: attr(data-shadow);
    position: absolute;
    color: var(--secondaryColor);
    font-size: 3em;
    bottom: -15px;
    left: -10%;
    z-index: -1;
    white-space: nowrap;
    max-width: 107vw;
    overflow: hidden;
}
h2.main-caption {
    margin: 90px 0 20px;
}
h3, .sect-caption{
    margin: 0 0 .5em; 
    font-size: 1.4em;
    color: var(--primaryColor);
    font-weight: 500;
}
/*wrappers*/
.container{
    width: 95vw;
    height: auto;
    max-width: var(--maxWidth);
    margin: 0 auto;
}
.elem-wrapper{
    width: 100%;
    height: fit-content;
    margin: 0;
    padding: 1.5em;
    border-radius: var(--borderRadius);
    box-shadow: var(--shadow);
    background: var(--white);
}
.flex-row-between{
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}
.main-wrapper {
    width: 95vw;
    max-width: var(--maxWidth);
    margin: 90px auto 60px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(20%, 1fr));
    gap: 30px;
}
main {
    grid-column: 1 / 4;
}
body.open-popup{
    overflow: hidden;
}
@media screen and (max-width: 1023px){
    .main-wrapper {grid-template-columns: 1fr;max-width: 100%;gap: 0;}
}
@media screen and (max-width: 768px){
    .container {max-width: 100%;} 
}
/*header*/
.header{
    background: var(--white);
    box-shadow: var(--shadow);
    min-height: 116px;
}
.header__flex-container{
    align-items: flex-end;
}
.header__top-line {
    background: var(--mainDark);
    color: var(--secondaryColor);
    padding: .3em;
}
.header__site-name {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    position: relative;
}
.header__logo-block{
    position: relative;
    z-index: 999;
    width: 25%;
}
.header__site-name_fixed {
    position: fixed;
    background: var(--white);
    box-shadow: var(--shadow);
    top: 0;
    z-index: 996;
    width: 100%;
    max-width: 100vw;
}
@media screen and (max-width: 768px){
    .header {
        position: fixed;
        width: 100%;
        max-width: 100vw;
        top: 0;
        z-index: 998;
        min-height: auto;
    }
    .header__site-name::after{
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 998;
        background: var(--white);
    } 
    .header__flex-container{
        align-items: center;
    }
    .header__top-line {
        display: none;
    }
    .header__site-name_fixed{position: relative; background: none;box-shadow: none; z-index: auto;}
}
/*main-logo*/
.main-logo__pictute span {
    width: 100%;
    display: block;
    height: 75px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center top;
}

.main-logo__name {
    margin: .75em;
    font-size: 1.25em;
    text-align: center;
    font-family: var(--fontHead);
    font-weight: 500;
    color: var(--white);
}
.header__logo-block .main-logo__pictute span {
    height: 65px;
    background-position: left;
}
.header__logo-block .main-logo__pictute {
    padding: 0.5em;
}
@media screen and (max-width: 768px){
    .header__site-name {padding: 0 0.8em;}
    .header__logo-block { width: 30%;}
    .header__logo-block .main-logo__pictute {padding: 5px;height: 55px;}
    .header__logo-block .main-logo__pictute span {height: 100%;}
}
/*main-menu*/
.top-navigation {
    display: flex;
    text-align: center;
	justify-content: space-between;
	font-family: var(--fontHead);
	font-weight: 500;
	font-size: 1.2em;
}
.top-navigation div{
    padding: 0 10px 0px;
}
.top-navigation div:last-child {
    padding: 0 0 0px 10px;
}
.top-navigation__link {
    width: fit-content;
	text-decoration: none;
	color: var(--textColor);
    font-size: 1em;
    padding: 0 0px 20px;
    display: block;
    transition: all .3s;
}
.top-navigation__link:hover {
    color: var(--primaryColor);
}
.top-navigation__link.selected {
    color: var(--primaryColor);
    border-bottom: 4px solid;
}
.header__burger{
	display: none;
}

@media screen and (max-width: 768px){
	.header__burger{
		display: block;
		cursor: pointer;
		position: relative;
		width: 35px;
		height: 26px;
		position: relative;
    	z-index: 999;
	}
	.header__burger span{
		top: 11px;
	}
	.header__burger::before, .header__burger::after, .header__burger span{
		content: "";
		background: var(--mainDark);
		position: absolute;
		width: 100%;
		height: 4px;
		left: 0;
		border-radius: 25px;
		transition: all .3s ease-in-out;
	}
	.header__burger::before{top: 0;}
	.header__burger::after{bottom: 0;}
	.header__burger.active span{
		transform: scale(0);
	}
	.header__burger.active::before{
		transform: rotate(42deg);
		top: 11px;
	}
	.header__burger.active::after{
		transform: rotate(-42deg);
		bottom: 11px;
	}
	.top-navigation {
		position: fixed;
		top: -100%;
		left: 0;
		width: 100vw;
		background: var(--mainDark);
		height: 100%;
		z-index: 997;
		padding: 90px 25px 0;
		display: block; 
		text-align: left;
		transition: all .3s;
		overflow: auto;
	}
	.top-navigation.active{top: 0;}
	.top-navigation__link {color: #fff;}
    .top-navigation div{padding: 0; margin: 0 0 1em 0;}
    .top-navigation__link.selected {border-left: 4px solid;border-bottom: 0;}
    .top-navigation__link {padding: 0 0 0 20px;width: 100%;}
    .top-navigation div:last-child {padding: 0;}
}
/*main-banner-block*/
.banner-main {
    position: relative;
    margin-bottom: -60px;
}
.banners {
    width: 100%;
    height: 100%;
}
.banner {
    width: 100%;
    height: 75vh;
    background-color: #0007;
    background-blend-mode: soft-light;
    position: relative;
	background-attachment: fixed;
    text-align: center;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner__name {
    margin: 0;
    font-size: 5em;
    font-weight: 700;
    color: var(--white);
	text-align: center;
	text-shadow: var(--shadow);
}
.banner-capt {
    position: absolute;
    width: 100%;
    height: fit-content;
    top: 25%;
}
.banner span.first-word {
    color: var(--primaryColor);
}
.banner__name span:first-child {margin-left: -1.5em;}
.banner__name span:last-child {margin-right: -1.5em;}
.banner__button {
	margin-top: 1.5em;
	font-size: 1.2em !important;
}
.banner-main__share {
    position: absolute;
    display: inline-block;
    bottom: 2em;
    left: 3em;
    color: var(--white);
    font-size: 1.1em;
}
.banner-main__share-title {
    margin: 0;
    margin-bottom: 0.5em;
    margin-left: calc(.5em + 2px);
    font-weight: 500;
    font-size: 1.15em;
}
@media screen and (max-width: 1023px){
    .banner__name {font-size: 4em;}
}
@media screen and (max-width: 768px){
    .banner__name {
        font-size: 3em;
        word-break: break-word;
        padding: 0 40px;
    }    
    .banner__name span:first-child, .banner__name span:last-child {margin: 0;}    
    .banner-main__share { left: 2em;}
}
@media screen and (max-width: 425px){
    .banner__name {font-size: 2.5em;padding: 0 20px;} 
    .banner-capt {top: 18%;}
}
/*brand бренды, card карточки*/
.card {
    overflow: hidden;
    height: fit-content;
    position: relative;
    color: var(--textColor)
}
.card__heading{
    font-size: 1.2em;
    font-weight: 500;
    margin: 0;
    margin-bottom: 0.5em;
    z-index: 1;
    position: relative;
}
.card__heading_fwb{
    font-weight: 700;
}
.card__heading_mb1{
    margin-bottom: 1em;
}
.card_with-shadow::after {
    content: attr(data-shadow);
    font-size: 37em;
    position: absolute;
    right: -.35em;
    font-weight: 700;
    top: -.41em;
    color: var(--bg);
}
.card__body{
    z-index: 1;
    position: relative; 
}
.brand, .card {
    width: 100%;
    padding: 1.5em;
    background-color: var(--white);
	border-radius: var(--borderRadius);
    box-shadow: var(--shadow);
}
.brand{
    cursor: pointer;
    transition: all .3s;
}
.brand__image{
	width: 100%;
	height: 100%;
	background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
}
/*map*/
.map{
    padding: 0;
    position: relative;
}
.map > div{
    margin: 0 !important;
}
.map-info {
    position: absolute;
    width: 32%;
    background: var(--white);
    /* padding: 1.5em; */
    height: 100%;
    top: 0;
    right: 0;
    max-width: 340px;
    box-shadow: var(--shadow);
    min-width: 250px;
}

.map-info .elem-list__main-name {
    margin: 0;
    font-size: 1.1em;
    font-weight: 700;
    color: var(--mainDark);
    text-align: justify;
    padding: 6% 1.5em;
}

.map-info  .elem-list__main-image {
    width: 100%;
    height: 262px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.map-info  .elem-list__item {
	padding: 0 1.5em;
	margin-bottom: .3em;
}
/*map-legent*/
.map_legend {
    margin: 20px 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.legcolor {
    width: 35px;
    height: 35px;
    border-radius: var(--borderRadius);
    border: 1px solid var(--secondaryColor);
    margin-right: 10px;
}
.legenda.text {
    display: flex;
    font-weight: 500;
    margin: 5px;
}
@media screen and (max-width: 1023px){
    .map-info {width: 35%;}
}
@media screen and (max-width: 768px){
    .map-info {display: none;}
    /* .bx-yandex-map { height: 300px !important;} */
    .map > div, .bx-yandex-map{height: 52vh !important;}
    .floor-tad-menu.tabs-section{gap: 0;}
    .floor-tad-menu.tabs-section div {width: 48% !important;}
    .floor-tad-menu.tabs-section div:first-child {margin-right: 10px;}
    .legenda.text { flex: 0 0 48%;}
}
@media screen and (max-width: 665px){
    .legenda.text { flex: 0 0 100%;}
}
/*photogallery*/
.photogallery_block {text-align: center;}
.photogallery_list{grid-template-columns: repeat(auto-fit, minmax(180px, auto)); margin-bottom: 1em;}
.photogallery_list{
	display: grid;
    grid-gap: 15px;
    grid-auto-rows: 150px;
    grid-auto-flow: dense;
    margin: 10px 0;
}
.photogallery_list .preview_picture {
    width: inherit;
    max-height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
	background-position: center;
	height: 250px;
	border-radius: var(--borderRadius);
	display: block;
    cursor: pointer;
}
.photogallery_list .news-item.preview_picture{box-shadow: var(--shadow);}
.photogallery_list img {
    display: none; 
}
@media screen and (max-width: 1224px){
    .photogallery_list{
        grid-template-columns: repeat(auto-fit, minmax(180px, auto));
    }
}
/*tads-section*/
.tabs-section {
    position: relative;
}
.tabs-section__body, .floor-tad-menu.tabs-section {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin: 10px 0 20px;
}

.tabs-section__body div,  .tabs-section a.show_all,
.floor-tad-menu.tabs-section div{
    width: fit-content;
    height: fit-content;
    box-shadow: var(--shadow);
    border-radius: var(--borderRadius);
    overflow: hidden;
}

.tabs-section a, .tabs-section b {
    display: block;
    padding: 0.6em 1.2em;
    background: var(--white);
    color: var(--textColor);
    text-decoration: none;
    transition: all .3s;
}

.tabs-section a:hover, .tabs-section b{
    color: var(--white);
    background: var(--primaryColor);
}
.tabs-section a.show_all {
    color: var(--white);
    background: var(--mainDark);
}
.tabs-section__modile, .tabs-section__show-more {
    display: none;
}
@media screen and (max-width: 768px){
    .tabs-section{
        margin-bottom: 20px;
    }
    .tabs-section__modile {
        display: block;
        margin-right: 60px;
    }
    .accordion__body.tabs-section__body{
        display: none;
    }
    .tabs-section__show-more {
        width: 40px;
        padding: .22em 0.6em;
        position: absolute;
        font-size: 1.5em;
        background: var(--white);
        border-radius: var(--borderRadius);
        box-shadow: var(--shadow);
        top: 0;
        right: 0;
        display: block;
        height: 40px;
    }
    
    .tabs-section .tabs-section__modile a.show_all {
        width: 100%;
        display: block;
    }
    
    .tabs-section a.show_all {
        display: none;
    }
    .tabs-section__body div {
        width: 100%;
        margin-bottom: 10px;
    }
    .tabs-section__body {
        margin: 10px 0 0px;
    }
}
/*contacts-action-block*/
.contacts-action-block {
    display: grid;
    margin: 30px 0 0;
    grid-template-columns: calc(60% - 20px) 40%;
    gap: 20px;
}
.mf-name.mfeedback__item_pole .mfeedback__name {
    margin-top: 0;
}
.mfeedback__captcha-body input[type="text"] {
    margin-left: 10px;
}

.mfeedback__captcha-body {
    display: flex;
}
.contacts-action-block .accordion__control {
    display: flex;
    justify-content: space-between;
}
.contact-share-accordion__item .elem-list__item {
    margin-bottom: 10px;
}
.contact-share-accordion__item .icon {
    font-size: 2.5em;
    color: var(--primaryColor);
    min-width: 62px;
    text-align: center;
}
.contact-share-accordion__item span.elem-list__name {
    font-size: 1.1em;
    margin-bottom: 0.25em;
    display: block;
    font-weight: 500;
}
.share.contact-share-accordion__item {
    padding-top: 10px;
    border-top: 1px solid #eee;
}
.grey{
    color: grey;
}
.contact.contact-share-accordion__item {
    overflow: hidden;
}
@media screen and (max-width: 768px){
    .contacts-action-block {grid-template-columns: 1fr;}
    .contact-share-accordion { grid-row: 1;}
}
/*right-side*/
.right-side {
    display: flex;
    flex-direction: column;
}
.right-side>div {
    margin-bottom: 30px;
}
/*mini-slider */
.mini-slider {
    background-color: var(--white);
    border-radius: var(--borderRadius);
    position: relative;
    box-shadow: var(--shadow);
    width: 100%;
    height: fit-content;
    overflow: hidden;
}
.mini-slider__body{ padding: 3.7em 1.5em; height: 43vh; width: 100%; max-height: 400px; z-index: 1; min-height: 350px;}
.mini-slider .flickity-page-dots{
	bottom: 2em;
	left: 0;	
}
p.mini-slider__caption{
    position: absolute;
    top: 1.5em;
    left: 1.5em;
    font-size: 1.2em;
    font-weight: 500;
	font-family: var(--fontHead);
	margin: 0;
}
.mini-slider .flickity-page-dots li.is-selected{
	background: var(--primaryColor);
}
.mini-slider__item{
	display: block;
	background-position: center;
    background-size: contain;
	background-repeat: no-repeat;
	height: 100%;
    width: 100%;
    text-decoration: none;
    min-height: 230px;
}
.mini-slider__no-photo{
    font-size: 2em;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #878787b3;
    background: #d8d8d8ad;
    text-align: center;
}
/*elem-list*/
.elem-list__item {
    display: flex;
    align-items: center;
    font-family: var(--fontHead);
}
.elem-list__icon {
    padding-right: 15px;
    font-size: 1.2em;
}
.elem-list__text {
    margin: 0;
}
.elem-list a {
    color: inherit;
}
.header__top-line .elem-list {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    flex-wrap: wrap;
}
.footer__contacts .elem-list_wiht-icon {
    gap: 20px;
    display: grid;
}
/*widgets-spec-block vote-widget */
.vote-widget {
    display: block;
    padding: 2em;
    border-radius: var(--borderRadius);
    box-shadow: var(--shadow);
    word-break: break-word;
}

.vote-widget__title {
    font-family: var(--font);
    font-weight: 500;
    font-size: 1.5em;
    margin: 0 0 0.5em;
}

.vote-widget__text {
    font-family: var(--font);
    font-size: 0.95em;
    text-align: justify;
    margin: 0;
}

.vote-widget__btn {
    text-align: center;
    text-decoration: none;
    display: inline-block;
    padding: 0.5em 1em;
    font-size: 1.1em;
    margin-top: 1.5em;
    border-radius: 50px;
    font-family: var(--font);
	font-weight: 500;
	transition: all .5s;
}
/*colors themes*/
/*blue*/
.vote-widget.blue-theme{
    background: linear-gradient(37deg, rgb(7 28 138), rgb(44 177 232));
    color: var(--white);
}
.blue-theme .vote-widget__btn, .blue-purple-theme a.vote-widget__btn {
	color: var(--mainDark);
	background: white;
}
.blue-theme .vote-widget__btn:hover, .blue-purple-theme a.vote-widget__btn:hover{
	background: var(--primaryColor);
	color: var(--white);
}
/*orange*/
.vote-widget.orange-theme{
    background: linear-gradient(37deg, rgb(226 104 18), rgb(247 175 64));
    color: var(--white);
}
.orange-theme a.vote-widget__btn {
	color: var(--primaryColor);
	background: white;
}
.orange-theme a.vote-widget__btn:hover{
	background: var(--attColor);
	color: var(--white);
}
/*blue-purple*/
.vote-widget.blue-purple-theme{
    background: linear-gradient(37deg, rgb(0 39 181), rgb(206 0 236));
    color: var(--white);
}
/*glass*/
.vote-widget.glass-theme{
	background-image: linear-gradient(37deg, rgb(222, 232, 242) 0%, white 100%);
	color: var(--textColor);
}
.glass-theme a.vote-widget__btn {
	color: var(--white);
	background: var(--attColor);
}
.glass-theme a.vote-widget__btn:hover{
	background: var(--mainDark);
	color: var(--white);
}
/*pink*/
.vote-widget.pink-theme{
	background-image: linear-gradient(37deg, rgb(255, 198, 148), rgb(255, 107, 149));
	color: var(--textColor);
}
.pink-theme a.vote-widget__btn {
	color: rgb(177 18 57);
	background: rgb(255 255 255);
}
.pink-theme a.vote-widget__btn:hover{
	color: rgb(255 255 255);
	background: rgb(245 69 112);
}
@media screen and (max-width: 1023px){
    .right-side {padding: 0 !important; margin-top: 20px;}
    .right-side>div {margin-bottom: 0px; display: none;}
    .widgets-spec-block{display: block !important; text-align: right;}
    .vote-widget__title {text-align: left;}
}
@media screen and (max-width: 525px){
    .vote-widget__btn {
        width: 100%;
    }
}

/*footer*/
.footer{
    width: 100%;
    background-color: var(--mainDark);
    padding: 2em 0 0;
    color: var(--bg);
    overflow: hidden;
}
.footer__main-info {
    display: grid;
    grid-template-columns: 23% 45% 20%;
    gap: 30px;
    width: 100%;
    justify-content: space-between;
}
.footer-menu {
    display: grid;
    grid-template-columns: repeat(2, calc(50% - 10px));
    gap: 15px;
}
.footer-menu__link {
    color: inherit;
    text-decoration: none;
    font-weight: 500;
    font-family: var(--fontHead);
    font-size: 1.1em;
    transition: all .3s;
}
.footer-menu__link.selected, .footer-menu__link:hover {
    color: var(--primaryColor);
}
@media screen and (max-width: 768px){    
    .footer {padding: 2em 17px 20px;}
    .footer__main-info {
        grid-template-columns: 1fr;
        gap: 45px;
    }
    .footer-menu { padding: 0 20px;}
}
/*footer__share, .banner-main__share */
.footer__share{
    text-align: center;
    color: inherit;
}
.bx-share-social {
    margin: 0;
}
.footer__share a, .banner-main__share a {
    color: inherit;
    padding: .2em .5em !important;
    margin: 0 2px;
    background: none !important;
    font-size: 1.1em;
    transition: all .3s;
}
.footer__share a:hover, .banner-main__share a:hover{
    color: var(--primaryColor);
}
.footer__copiright {
    display: flex;
    justify-content: space-between;
    /* padding: 0.5em; */
    border-top: 1px solid var(--sectAttColor);
    margin-top: 6em;
    color: var(--secondaryColor);
    font-family: var(--fontHead);
}
@media screen and (max-width: 1023px) and (min-width: 769px){
    .footer__main-info {display: grid;grid-template-columns: repeat(2, calc(50% - 15px));}
    .footer__contacts {grid-column: span 2;}
    .footer__contacts .elem-list_wiht-icon {grid-template-columns: repeat(3, auto);}
}
@media screen and (max-width: 768px){
    .footer__share {display: none;}
    .footer__main-info {
        grid-template-columns: 1fr;
        gap: 45px;
    }
    .footer-menu { padding: 0 20px;}
    .footer__copiright {
        flex-direction: column;
        text-align: center;
        padding: 15px 0;
        font-size: 13px;
    }
    .footer__copiright p { margin: 0;}
    .footer__copiright .founder { margin-bottom: 10px;}
}
/*предупреждение о куках*/
.cookie_notification{
    opacity: 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    position: fixed;
    bottom: 15px;
    left: 50%;
    width: 900px;
    max-width: 90%;
    transform: translateX(-50%);
    transition: opacity .75s;
    z-index: 2;
}
  
.cookie_notification p{
    margin: 0;
    font-size: 0.9rem;
    text-align: justify;
    width: 85%;
    margin-right: 20px;
}
  
@media (min-width: 576px){
    .cookie_notification.show{
       opacity: 1; 
    }
    .cookie_accept{
        width: 19%;
    }
}
  
@media (max-width: 575px){
    .cookie_notification.show{
        display: block;
        text-align: left;
        opacity: 1;
    }
    .cookie_accept{
        margin: 10px 0 0 0;
    }
}
.cookie_notification.hide{display: none;}